Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
03599 Graphics Minor Always Dec 24, 2009, 12:15 May 20, 2014, 06:01
Tester moa View Status Public Platform MAME (Unofficial Binary)
Assigned To AWJ Resolution Fixed OS Windows Vista/7 (64-bit)
Status [?] Resolved Driver taito_f3.cpp
Version 0.135u4 Fixed in Version 0.154 Build 64-bit
Summary 03599: gseeker and clones: missing background graphics on the right side
Description Looks like a "column" of background gfx is missing in the top right of the game
all clones affected

maybe related to this

- 0.135u2: Changed visible area to 232x320.
Steps To Reproduce
Additional Information
Flags
Regression Version 0.135u2
Affected Sets / Systems gseeker and clones
Attached Files
png file icon 0000.png (18,628 bytes) Dec 24, 2009, 12:15
png file icon gseekerj0000.png (16,937 bytes) Feb 13, 2012, 19:52 Uploaded by haynor
haynor
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.08192
haynor666
Tester
Feb 13, 2012, 19:52
edited on: Feb 13, 2012, 19:54
Still in 145.

Looking at the main title position 224 should be correct but why plains in intro are visible besides 224x320 area?

besides this there is also black line at the bottom of screen.